MsiInstaller and eventid:11723

Discussion in 'Microsoft Certification' started by Guest, Jan 11, 2005.

  1. Guest

    Guest Guest

    A DLL required for this install to complete could not be run.
    Action SetDotnetVersion, entry: SetDotnetVersion , library
    c:\winnt\installer\MS141A.tmp.

    This is happening for the AutoCAD LT upgrade to 2005 from 2000. Any help
    highy appreciated.
     
    Guest, Jan 11, 2005
    #1
    1. Advertisements

  2. Guest

    news Guest


    Install .net framework first and then install (upgrade) this program.

    Mario
     
    news, Jan 11, 2005
    #2
    1. Advertisements

Ask a Question

Want to reply to this thread or ask your own question?

You'll need to choose a username for the site, which only take a couple of moments (here). After that, you can post your question and our members will help you out.